Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 21 Oct 2015 15:13:45 +0530 (IST)

Hello sir, 
SouthAmerica chat! 
Visitor 

15:00:40 
Buongiorno 
Me 

15:00:49 

Welcome to SouthAmerica.travel ! 
15:00:51 

Hello, how may I help? 
Visitor 

15:01:11 
My name is Laura from Rome Italy 
15:01:25 
my company is Transfers and Tours 
Me 

15:01:52 

Hi Laura! 
Visitor 

15:02:35 
I would like to offer our service to your agency 
Me 

15:03:13 

I see. 
15:04:13 

I am not well eligible to assist you in this. 

Please provide your contact number and email address so that our Manager can contact you for further assistance. 
Visitor 

15:04:32 
it's possible an e mail? 
15:04:51 
and I will send the offer for you 
Me 

15:05:01 

Do you wish to email us ? 
Visitor 

15:05:10 
yes 
Me 

15:05:26 

southamerica.travel/Contact 
15:05:42 

Please refer to the link, you will be directed to a page. 
Visitor 

15:05:51 
ok thank you 
Me 

15:06:16 

Please put your message and send it to us, it will work as email. 
15:06:20 

You are welcome. 
15:06:45 

Is there anything else I can assist you ? 
Visitor 

15:07:18 
Thank you have a good day:) 
15:07:52 
Fattori Car Service Private Transfers and Tour - ROME Italy CIVITAVECCHIA Cruise Port Transfers High quality service, professional drivers with over 10 years of driving experience who specialize in Cruise Port and Rome Airport Transfers, Tours of Rome and the surrounding areas. Safety, quality and comfort at a lower price: our vehicles are air conditioned and carefully checked. Insurance covers both our drivers and our passengers. SPECIAL OFFER PRIVATE TRANSFERS FROM TO THE CIVITAVECCHIA CRUISE PORT – From Rome City to Civitavecchia Port (under the ship) 1 up 2 People Euro’s 105,00 3 up 4 People Euro’s 120,00 5 up 6 People Euro’s 130,00 From Civitavecchia Port/to Fiumicino e viceversa 1 up 2 People Euro’s 100,00 3 up 4 People Euro’s 115,00 5 up 6 People Euro’s 125,00 Thank you for your attention. Best Regards Laura Andreoli Fattori Car Service- Rome Italy Tel + 39 0698355120 fattoricarservice.com e-mail [email-masked] Skype lauraf95 Laura Andreoli Booking Department 
15:07:05 
Visitor's email address automatically set to [email-masked] Clear 
Me 

15:08:57 

You are welcome. 
15:09:22 

Thank you for choosing SouthAmerica.travel ! 
15:09:30 

Have a blessed day ahead! 
Visitor 

15:09:59 
you too 
Me 

6 seconds ago 

Thank you! 

-- 
Thanks and Regards 
Ravi Prakash Gupta